<?php
/*
'**************************************************************************************************
' 程序名称: CCTVAI开源音乐管理系统
' 官方网站: http://www.cctvai.com
' 联系 Q Q: 1542367792
' QQ交流群：136687984
' 版本：(终结版)
' 备注：未经书面授权，不得向任何第三方提供本软件系统！
' 功能，模板，插件，扩展，定制请联系QQ：1542367792
'**************************************************************************************************
*/
error_reporting(0);
include "../../include/cctvai.conn.php";
if(cd_mobile=="no"){header("Location:".cd_webpath."");exit();}
if(cd_mobilepc=="no"){if (!isMobile()){header("Location:".cd_webpath."");exit();}}
include "../../include/cctvai.inc.php";
ob_start();
//允许动作
$dos=array(
    'friend',
    'home',
    'music',
    'video',
    'malbum',
    'valbum',
    'miniblog',
    'gdmusic',
    'gdvideo',
    'pic',
    'wall',
    'message',
    'pm',
    'assets',
    'error',
    'profile',
	'user'
);
$ac=SafeRequest("ac", "get");
$pages=SafeRequest("pages", "get");
$classid=SafeRequest("classid", "get");
$view=SafeRequest("view", "get");
$ac=(!empty($_GET['ac']) && in_array($_GET['ac'], $dos)) ? $_GET['ac'] : 'home';
include "source/function_common.php";
include "source/space_header.php";
if(!$userlogined==true){showmessage("请先登录", "login.php", 0);}
if(!IsNumID($pages)) {showmessage("参数错误", "index.php", 0);}
if(!IsNumID($classid)) {showmessage("参数错误", "index.php", 0);}
include "source/space_".$ac.".php";
include "source/space_bottom.php";
?>
